USBVIEW(8)

NAME
usbview - display information on USB devices

SYNOPSIS
usbview

DESCRIPTION
usbview provides a graphical summary of USB devices connected to the system. Detailed information may be displayed by selecting individual devices in the tree display. Red items are those that have no driver associated with them.

OPTIONS
No command line options are accepted by usbview.

FILES

/sys/kernel/debug/usb/devices
    Kernel file providing information on USB devices attached to the machine.

SEE ALSO
lsusb(8), lspci(8).

AUTHOR
usbview was written by Greg Kroah-Hartman <greg@kroah.com>. This manual page was written by Mark Brown <broonie@sirena.org.uk>, for the Debian GNU/Linux system (but may be used freely by others).